<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-clearcut:17.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3be9df7ab121e7b6d86b2ffe8aeb8784/jetified-play-services-clearcut-17.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3be9df7ab121e7b6d86b2ffe8aeb8784/jetified-play-services-clearcut-17.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3be9df7ab121e7b6d86b2ffe8aeb8784/jetified-play-services-clearcut-17.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>